.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.007529,0.564567,-0.562041,-0.007564,0,0);-ms-transform:matrix(-0.007529,0.564567,-0.562041,-0.007564,0,0);-webkit-transform:matrix(-0.007529,0.564567,-0.562041,-0.007564,0,0);}
.m3{transform:matrix(-0.004717,0.564610,-0.562072,-0.004741,0,0);-ms-transform:matrix(-0.004717,0.564610,-0.562072,-0.004741,0,0);-webkit-transform:matrix(-0.004717,0.564610,-0.562072,-0.004741,0,0);}
.mb{transform:matrix(0.000000,-0.566854,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.566854,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.566854,0.562092,0.000000,0,0);}
.m9{transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);}
.mf{transform:matrix(0.545221,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.545221,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.545221,0.000000,0.000000,0.562092,0,0);}
.me{transform:matrix(0.545227,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.545227,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.545227,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.ma{transform:matrix(0.557373,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557373,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557373,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.559153,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.559153,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.559153,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.559403,-0.013602,0.013543,0.561929,0,0);-ms-transform:matrix(0.559403,-0.013602,0.013543,0.561929,0,0);-webkit-transform:matrix(0.559403,-0.013602,0.013543,0.561929,0,0);}
.m5{transform:matrix(0.559546,-0.004838,0.004814,0.562072,0,0);-ms-transform:matrix(0.559546,-0.004838,0.004814,0.562072,0,0);-webkit-transform:matrix(0.559546,-0.004838,0.004814,0.562072,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.md{transform:matrix(0.690060,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.690060,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.690060,0.000000,0.000000,0.562092,0,0);}
.mc{transform:matrix(0.690070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.690070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.690070,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-874.964831px;}
._3{margin-left:-529.677600px;}
._5{margin-left:-4.798200px;}
._a{margin-left:-2.143328px;}
._6{margin-left:-1.091790px;}
._1{width:1.176000px;}
._0{width:3.600000px;}
._2{width:43.320000px;}
._4{width:145.216000px;}
._7{width:212.353526px;}
._9{width:436.588000px;}
.fc2{color:rgb(5,3,1);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:15.681200px;}
.fs3{font-size:18.874509px;}
.fs4{font-size:18.875871px;}
.fs5{font-size:18.959504px;}
.fs6{font-size:18.961495px;}
.fs11{font-size:19.670400px;}
.fse{font-size:20.000000px;}
.fs18{font-size:20.296800px;}
.fs2{font-size:24.000000px;}
.fs17{font-size:24.356000px;}
.fsd{font-size:31.769600px;}
.fsb{font-size:31.988000px;}
.fs9{font-size:32.000000px;}
.fs16{font-size:32.349600px;}
.fs1{font-size:36.000000px;}
.fs15{font-size:43.671600px;}
.fsa{font-size:44.000000px;}
.fsf{font-size:48.000000px;}
.fs13{font-size:48.211600px;}
.fs12{font-size:53.601200px;}
.fs7{font-size:60.000000px;}
.fsc{font-size:69.390000px;}
.fs10{font-size:116.204400px;}
.fs0{font-size:126.337600px;}
.fs14{font-size:157.717200px;}
.y2d{bottom:-999.047059px;}
.y2e{bottom:-949.339217px;}
.y2c{bottom:-174.422365px;}
.y2b{bottom:-141.903117px;}
.y2a{bottom:-109.383868px;}
.y21{bottom:-72.037536px;}
.y24{bottom:-39.395257px;}
.y22{bottom:11.939967px;}
.y2{bottom:15.464061px;}
.y29{bottom:22.806876px;}
.y33{bottom:27.918904px;}
.y28{bottom:55.326125px;}
.y34{bottom:59.233746px;}
.y0{bottom:61.830163px;}
.yf{bottom:68.891318px;}
.y3c{bottom:71.883748px;}
.y9{bottom:79.549789px;}
.y3b{bottom:86.733222px;}
.y27{bottom:87.845373px;}
.y8{bottom:99.939128px;}
.y3a{bottom:101.559841px;}
.y39{bottom:116.386460px;}
.y38{bottom:131.213079px;}
.y6{bottom:144.349149px;}
.y7{bottom:144.421996px;}
.y37{bottom:146.039698px;}
.ye{bottom:188.571656px;}
.y1e{bottom:257.522406px;}
.y1f{bottom:293.431791px;}
.yc{bottom:300.761476px;}
.y5{bottom:360.926272px;}
.yd{bottom:375.904910px;}
.ya{bottom:581.448609px;}
.y10{bottom:581.804975px;}
.y31{bottom:625.046743px;}
.y32{bottom:625.147920px;}
.y26{bottom:625.757228px;}
.y20{bottom:654.070946px;}
.y23{bottom:699.173465px;}
.y30{bottom:714.128045px;}
.y25{bottom:720.060368px;}
.y2f{bottom:735.712393px;}
.y1d{bottom:772.673790px;}
.y17{bottom:774.502614px;}
.y1a{bottom:778.819933px;}
.y1c{bottom:786.164008px;}
.yb{bottom:861.614344px;}
.y19{bottom:861.618391px;}
.y35{bottom:864.049554px;}
.y1b{bottom:868.442418px;}
.y18{bottom:875.108609px;}
.y12{bottom:1012.211488px;}
.y13{bottom:1051.351330px;}
.y15{bottom:1085.498218px;}
.y16{bottom:1124.939792px;}
.y36{bottom:1135.892500px;}
.y14{bottom:1146.634760px;}
.y11{bottom:1153.015633px;}
.y1{bottom:1189.128945px;}
.y4{bottom:1241.502916px;}
.y3{bottom:1259.489872px;}
.h7{height:12.570423px;}
.h8{height:12.571330px;}
.h9{height:12.627029px;}
.ha{height:12.628356px;}
.h17{height:13.769280px;}
.h22{height:16.649719px;}
.h13{height:16.740000px;}
.h20{height:17.560676px;}
.hd{height:18.414903px;}
.h21{height:19.979531px;}
.h5{height:20.088000px;}
.h1f{height:22.644720px;}
.h10{height:24.118952px;}
.h12{height:24.271974px;}
.he{height:26.784000px;}
.h4{height:30.132000px;}
.h1e{height:30.570120px;}
.h1a{height:34.374871px;}
.hf{height:36.828000px;}
.h14{height:40.176000px;}
.h18{height:41.701734px;}
.h11{height:49.772417px;}
.hb{height:50.220000px;}
.h15{height:69.117129px;}
.h16{height:81.343080px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.h1b{height:112.452364px;}
.h19{height:114.759032px;}
.hc{height:204.986103px;}
.h6{height:247.986171px;}
.h1d{height:266.555455px;}
.h1c{height:650.902993px;}
.h1{height:1214.119573px;}
.h0{height:1338.400450px;}
.w5{width:108.976225px;}
.w2{width:126.574214px;}
.w6{width:127.696150px;}
.w4{width:223.292328px;}
.w3{width:411.451633px;}
.w8{width:827.314567px;}
.w7{width:828.524190px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x1{left:8.726597px;}
.xc{left:13.697838px;}
.x1e{left:21.926999px;}
.x2a{left:60.853921px;}
.x0{left:62.954348px;}
.x28{left:64.078533px;}
.x2c{left:66.167718px;}
.xf{left:70.106637px;}
.x8{left:74.202941px;}
.x20{left:75.528355px;}
.x11{left:77.967162px;}
.x2b{left:78.974881px;}
.x3{left:138.434363px;}
.xb{left:160.249394px;}
.x24{left:189.480672px;}
.x25{left:204.285495px;}
.x12{left:264.832530px;}
.x29{left:283.306034px;}
.x6{left:293.802997px;}
.x7{left:298.369211px;}
.x9{left:354.629488px;}
.x1b{left:364.014407px;}
.x5{left:369.008486px;}
.x21{left:371.370398px;}
.x4{left:381.097295px;}
.x1a{left:413.503495px;}
.x19{left:416.932259px;}
.x16{left:507.313568px;}
.x1d{left:510.611477px;}
.x13{left:519.565608px;}
.x17{left:522.374047px;}
.x2d{left:542.308991px;}
.x23{left:572.049075px;}
.x18{left:582.837426px;}
.x1f{left:585.890038px;}
.x1c{left:635.148668px;}
.xd{left:639.827974px;}
.xa{left:647.154961px;}
.x15{left:651.333106px;}
.x2{left:732.933183px;}
.x22{left:763.822859px;}
.xe{left:772.427819px;}
.x10{left:778.238955px;}
.x27{left:793.987659px;}
.x26{left:797.261285px;}
.x14{left:816.326335px;}
.x2e{left:877.620263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-518.873670pt;}
._3{margin-left:-314.110637pt;}
._5{margin-left:-2.845440pt;}
._a{margin-left:-1.271041pt;}
._6{margin-left:-0.647456pt;}
._1{width:0.697394pt;}
._0{width:2.134880pt;}
._2{width:25.689727pt;}
._4{width:86.116329pt;}
._7{width:125.930379pt;}
._9{width:258.906427pt;}
.fs8{font-size:9.299302pt;}
.fs3{font-size:11.193005pt;}
.fs4{font-size:11.193813pt;}
.fs5{font-size:11.243409pt;}
.fs6{font-size:11.244590pt;}
.fs11{font-size:11.664986pt;}
.fse{font-size:11.860446pt;}
.fs18{font-size:12.036455pt;}
.fs2{font-size:14.232536pt;}
.fs17{font-size:14.443652pt;}
.fsd{font-size:18.840082pt;}
.fsb{font-size:18.969598pt;}
.fs9{font-size:18.976714pt;}
.fs16{font-size:19.184035pt;}
.fs1{font-size:21.348803pt;}
.fs15{font-size:25.898233pt;}
.fsa{font-size:26.092982pt;}
.fsf{font-size:28.465071pt;}
.fs13{font-size:28.590555pt;}
.fs12{font-size:31.786708pt;}
.fs7{font-size:35.581339pt;}
.fsc{font-size:41.149818pt;}
.fs10{font-size:68.911802pt;}
.fs0{font-size:74.921016pt;}
.fs14{font-size:93.529819pt;}
.y2d{bottom:-592.457200pt;}
.y2e{bottom:-562.979340pt;}
.y2c{bottom:-103.436355pt;}
.y2b{bottom:-84.151715pt;}
.y2a{bottom:-64.867075pt;}
.y21{bottom:-42.719867pt;}
.y24{bottom:-23.362267pt;}
.y22{bottom:7.080667pt;}
.y2{bottom:9.170533pt;}
.y29{bottom:13.524987pt;}
.y33{bottom:16.556533pt;}
.y28{bottom:32.809627pt;}
.y34{bottom:35.126933pt;}
.y0{bottom:36.666667pt;}
.yf{bottom:40.854089pt;}
.y3c{bottom:42.628667pt;}
.y9{bottom:47.174800pt;}
.y3b{bottom:51.434736pt;}
.y27{bottom:52.094267pt;}
.y8{bottom:59.266133pt;}
.y3a{bottom:60.227252pt;}
.y39{bottom:69.019768pt;}
.y38{bottom:77.812284pt;}
.y6{bottom:85.602267pt;}
.y7{bottom:85.645467pt;}
.y37{bottom:86.604800pt;}
.ye{bottom:111.827200pt;}
.y1e{bottom:152.716533pt;}
.y1f{bottom:174.011600pt;}
.yc{bottom:178.358267pt;}
.y5{bottom:214.037333pt;}
.yd{bottom:222.920000pt;}
.ya{bottom:344.812000pt;}
.y10{bottom:345.023333pt;}
.y31{bottom:370.666667pt;}
.y32{bottom:370.726667pt;}
.y26{bottom:371.088000pt;}
.y20{bottom:387.878667pt;}
.y23{bottom:414.625467pt;}
.y30{bottom:423.493867pt;}
.y25{bottom:427.011867pt;}
.y2f{bottom:436.293867pt;}
.y1d{bottom:458.212800pt;}
.y17{bottom:459.297333pt;}
.y1a{bottom:461.857600pt;}
.y1c{bottom:466.212800pt;}
.yb{bottom:510.956533pt;}
.y19{bottom:510.958933pt;}
.y35{bottom:512.400667pt;}
.y1b{bottom:515.005733pt;}
.y18{bottom:518.958933pt;}
.y12{bottom:600.264000pt;}
.y13{bottom:623.474800pt;}
.y15{bottom:643.724667pt;}
.y16{bottom:667.114400pt;}
.y36{bottom:673.609600pt;}
.y14{bottom:679.980000pt;}
.y11{bottom:683.764000pt;}
.y1{bottom:705.180000pt;}
.y4{bottom:736.238933pt;}
.y3{bottom:746.905600pt;}
.h7{height:7.454541pt;}
.h8{height:7.455079pt;}
.h9{height:7.488110pt;}
.ha{height:7.488897pt;}
.h17{height:8.165490pt;}
.h22{height:9.873655pt;}
.h13{height:9.927194pt;}
.h20{height:10.413873pt;}
.hd{height:10.920448pt;}
.h21{height:11.848308pt;}
.h5{height:11.912632pt;}
.h1f{height:13.428824pt;}
.h10{height:14.303077pt;}
.h12{height:14.393822pt;}
.he{height:15.883510pt;}
.h4{height:17.868948pt;}
.h1e{height:18.128763pt;}
.h1a{height:20.385065pt;}
.hf{height:21.839826pt;}
.h14{height:23.825265pt;}
.h18{height:24.730059pt;}
.h11{height:29.516154pt;}
.hb{height:29.781581pt;}
.h15{height:40.988000pt;}
.h16{height:48.238262pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.h1b{height:66.686761pt;}
.h19{height:68.054667pt;}
.hc{height:121.561333pt;}
.h6{height:147.061333pt;}
.h1d{height:158.073333pt;}
.h1c{height:386.000000pt;}
.h1{height:720.000000pt;}
.h0{height:793.701333pt;}
.w5{width:64.625333pt;}
.w2{width:75.061333pt;}
.w6{width:75.726667pt;}
.w4{width:132.417333pt;}
.w3{width:244.000000pt;}
.w8{width:490.616000pt;}
.w7{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x1{left:5.175067pt;}
.xc{left:8.123124pt;}
.x1e{left:13.003200pt;}
.x2a{left:36.087733pt;}
.x0{left:37.333333pt;}
.x28{left:38.000000pt;}
.x2c{left:39.238933pt;}
.xf{left:41.574800pt;}
.x8{left:44.004000pt;}
.x20{left:44.790000pt;}
.x11{left:46.236267pt;}
.x2b{left:46.833867pt;}
.x3{left:82.094667pt;}
.xb{left:95.031467pt;}
.x24{left:112.366267pt;}
.x25{left:121.145857pt;}
.x12{left:157.051600pt;}
.x29{left:168.006800pt;}
.x6{left:174.231733pt;}
.x7{left:176.939600pt;}
.x9{left:210.303200pt;}
.x1b{left:215.868667pt;}
.x5{left:218.830267pt;}
.x21{left:220.230933pt;}
.x4{left:225.999200pt;}
.x1a{left:245.216800pt;}
.x19{left:247.250133pt;}
.x16{left:300.848267pt;}
.x1d{left:302.804000pt;}
.x13{left:308.114000pt;}
.x17{left:309.779467pt;}
.x2d{left:321.601333pt;}
.x23{left:339.237867pt;}
.x18{left:345.635600pt;}
.x1f{left:347.445867pt;}
.x1c{left:376.657333pt;}
.xd{left:379.432267pt;}
.xa{left:383.777333pt;}
.x15{left:386.255067pt;}
.x2{left:434.645733pt;}
.x22{left:452.964000pt;}
.xe{left:458.066933pt;}
.x10{left:461.513067pt;}
.x27{left:470.852400pt;}
.x26{left:472.793733pt;}
.x14{left:484.099733pt;}
.x2e{left:520.448400pt;}
}
